#intro {
	position: absolute;
	left: 50%;
	top: 33%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);	
	}
	
#intro h1 {
	text-align: center;
}

#logo {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 20px;
	max-width: 32%;
}

#banner {
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 90%;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
